Groups
Update member role
PATCH
Promote a member to admin or demote an admin to member. Only group owners can change roles. A user cannot change their own role.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
group_name*stringuser_email*stringapplication/json- body
role*RoleMatch
^(admin|member)$Successful Response
curl -X PATCH "https://example.com/groups/string/members/string/role" \ -H "Content-Type: application/json" \ -d '{ "role": "string" }'Empty